.container {width:960px; text-align:center; margin:20px auto 0 auto; }

.inline-list {
	margin-top: 0;
	margin-bottom: 0;
}

.inline-list-item {
	display: inline;
}

.gTLDs { padding-top: 1em; }
.gTLDs a { padding: 0.6em; }
.gTLDs img { opacity: .5; }
.gTLDs img:hover { opacity: .9; }

.searchGroup {

    padding: 10px 127px 25px 127px;
    background: #333333;
    margin: 0 auto;
    font-size: 16px;
}
.searchGroup p {
    color: #FFFFFF;
}
.searchGroup p.options { font-size: 0.8em !important; padding: 0.6em 0.4em 0 0.4em; }
.searchGroup p.options a { color: #CFCFCF; }
.searchGroup p.options a:hover { color: #FFFFFF; }

.searchGroup .whiteGroup {
    background: #FFFFFF;padding: 10px; width: 520px; float: left; text-align: left;
}

.searchGroup .whiteGroup .extension {
    padding: 1em 1em 0.8em 1em;
    background: #333333;
    font-weight: bold;
    color: #FFFFFF;
}

.searchGroup .submitGroup { padding-left: 20px; width: 100px; float: left; }

.searchGroup input  { background:#FFFFFF; width:500px; font-size: 1.4em; border: none; }
.searchGroup button { background:#FF7D00 !important; color:#FFFFFF; padding:15px !important; border:none; font-size: 1.4em; border-radius: 0; }

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */

#domainoffers             { padding-top: 1.4em; font-size: 1em; color: #FFFFFF; }
#domainoffers span.domain { color: #FFFFFF; font-weight: bold; font-size: 1.2em; }
#domainoffers span.price  { color: #FFFFFF ; }

.domain_com  { padding: 0.4em; background: #0061A3; margin-right: 0.4em; }
.domain_ie   { padding: 0.4em; background: #7AAF08; margin-right: 0.4em; }
.domain_co   { padding: 0.4em; background: #FF6E00; margin-right: 0.4em; }
.domain_me   { padding: 0.4em; background: #FA5300; margin-right: 0.4em; }
.domain_biz  { padding: 0.4em; background: #1F577A; margin-right: 0.4em; }
.domain_club { padding: 0.4em; background: #006A94; margin-right: 0.4em; }

.domainBanners { background: #DFDFDF; margin: 1em 0; padding: 1em; }

.domainBanners div.promoText   { float: left; width: 200px; font-size: 1.4em; }
.domainBanners div.promoText p { padding-left: 0.6em; }
.domainBanners div.rotateLeft  { float: left; padding-top: 2.4em; width: 24px; text-align: center; }
.domainBanners div.rotateRight { float: left; padding-top: 2.4em; width: 24px; text-align: center; }
.domainBanners div.rotater     { float: left; width: 648px; }

.domainBanners ul { margin: 0; padding: 0; width: 648px; height: 104px; overflow:hidden; position:relative;}
.domainBanners ul li { margin: 0; padding: 0; }
.domainBanners ul li div { float: left; padding: 2px 2px 2px 4px; }

.domainBanners ul li div img { opacity: .8; }
.domainBanners ul li div img:hover { opacity: 1; }

#modal-popular,
#modal-new,
#modal-generic,
#modal-asian,
#modal-european,
#modal-african,
#modal-favourites { display:none; }

#simplemodal-overlay { background-color:#000; }

#simplemodal-container {width: 80%; max-width: 860px; color:#000; background-color:#FFFFFF; border:4px solid #444; padding:12px; font-size: 1.4em; padding-bottom: 2em; }
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a {color:#000;}
#simplemodal-container a.modalCloseImg { background:url(/static/images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer; }
#simplemodal-container h3 { color:#333333; margin-top: 0; }

ul.col-3 {
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;

    -moz-column-count: 3;
    -moz-column-gap: 10px;

    column-count: 3;
    column-gap: 10px;
}

ul.col-4 {
    -webkit-column-count: 4;
    -webkit-column-gap: 10px;

    -moz-column-count: 4;
    -moz-column-gap: 10px;

    column-count: 4;
    column-gap: 10px;
}

ul.col-5 {
	-webkit-column-count: 5;
	-webkit-column-gap: 10px;

	-moz-column-count: 5;
	-moz-column-gap: 10px;

    column-count: 5;
    column-gap: 10px;
}

ul.col-6 {
	-webkit-column-count: 6;
	-webkit-column-gap: 10px;

	-moz-column-count: 6;
	-moz-column-gap: 10px;

    column-count: 6;
    column-gap: 10px;
}

ul.col-3,
ul.col-4,
ul.col-5,
ul.col-6 {
    border-top: 1px solid #CFCFCF;
    padding-top: 0.6em;
    border-bottom: 1px solid #CFCFCF;
    padding-bottom: 0.6em;
}

ul.col-3 li,
ul.col-4 li,
ul.col-5 li,
ul.col-6 li {
        border-bottom: 1px solid #EFEFEF;
}

ul.col-3 label,
ul.col-4 label,
ul.col-5 label,
ul.col-6 label {
  font-weight: normal;
  font-size: 1em;
  display: inline;
  padding: 0em;
  color: #000000;
  float: none;
}

#error-msg {
font-size: 1.6em;
text-align: center;
padding: 1em;
background: #FFB5B5;
margin-top: 1em;
}

table.tableSelectDomainList {
    margin: 0em 0 1em 0;
    min-width: 930px;
    width: 100%;
}
#results-body,
#suggest-body {  }
#results-body tr,
#suggest-body tr { border-bottom: 1px solid #DADADA; height: 40px; }
#results-body tr:first-child,
#suggest-body tr:first-child { }
#results-body tr:nth-child(even),
#suggest-body tr:nth-child(even) { background: #FAFAFA; }
#results-body tr:nth-child(odd),
#suggest-body tr:nth-child(odd)  { background: #FFFFFF; }

#results-body tr td,
#suggest-body tr td { font-size: 1.6em; padding: 0.32em; vertical-align:middle; }

#results-body tr td.preload,
#suggest-body tr td.preload { width: 90px; text-align: center; padding: 0; }
#results-body tr td.preload div,
#suggest-body tr td.preload div { width: 90px; color: #FFFFFF; font-size: 0.72em; text-align: center; vertical-align: middle; padding: 0.3em 0.2em 0.2em 0.2em; text-transform: uppercase; }
#results-body tr td.preload .available,
#suggest-body tr td.preload .available  { background: #7AAF08; }
#results-body tr td.preload .registered,
#suggest-body tr td.preload .registered { background: #DF372b; }
#results-body tr td.preload .unknown,
#suggest-body tr td.preload .unknown { background: #333333; }

#results-body tr td.name,
#suggest-body tr td.name { padding-left: 1em; }
#results-body tr td.name span.extension,
#suggest-body tr td.name span.extension { font-weight: bold; }
#results-body tr.registered td.name,
#suggest-body tr.registered td.name { color: #CCC; }

#results-body tr td.special span.special,
#suggest-body tr td.special span.special { background: #FF6E00; color: #FFFFFF; font-size: 0.8em; padding: 0.3em 0.5em 0.2em 0.5em; margin-left: 1em; }
#results-body tr td.special span.offer,
#suggest-body tr td.special span.offer   {  color: #333333; font-size: 0.8em;}

#results-body tr.registered td.special span.special,
#suggest-body tr.registered td.special span.special,
#results-body tr.registered td.special span.offer,
#suggest-body tr.registered td.special span.offer { display: none; }

#results-body tr td.period,
#suggest-body tr td.period,
#results-body tr td.period div,
#suggest-body tr td.period div { text-align: right; }

#results-body tr td.period,
#suggest-body tr td.period { white-space: nowrap; }

#results-body td.buy,
#suggest-body td.buy { width: 120px; text-align: right; font-size: 13px; line-height: 18px; }
#results-body td.buy div,
#suggest-body td.buy div { width: 100%; text-align: right; font-size: 13px; line-height: 18px; }

#results-body tr td select,
#suggest-body tr td select { font-size: 0.9em; }
#results-body small,
#suggest-body small { font-size: 80%; }

table.tableSelectDomainList tfoot td { text-align: right; }

#results-body tr td a { color: #333333; }
#results-body tr td a:hover { color: #333333; text-decoration: underline; }
#results-body form { text-align: right; }
#results-body img {
    padding: 0;
    margin: 0;
}

#cart thead tr { font-weight:bold; }
#cart tr { padding: 1em; border-bottom: 1px solid #DADADA; height: 40px; }
#cart tr:first-child { border-top: 1px solid #DADADA; }
#cart tr:nth-child(even) { background: #FAFAFA; }
#cart tr:nth-child(odd)  { background: #FFFFFF; }

#cart tr td { font-size: 1.6em; padding: 0.4em; vertical-align:middle; }
#cart tr td.name { padding-left: 20px; }
#cart tr td.period,
#cart tr td.period div { text-align: right; }

#cart tr td.price { text-align: right; }
#cart td.action { text-align: right; }

#cart tr td span.available  { background: #7AAF08; }
#cart tr td span.registered { background: #FA5300; }
#cart tr td div.unknown    { background: #333333; color: #FFFFFF; width: 105px; height: 28px; text-align: center; vertical-align: middle; padding-top: 0.4em;; }
#cart tr td select { font-size: 1em; }
#cart small { font-size: 60%; }

#microCart {
    color: #FFFFFF;
    font-size: 1.4em;
    position: absolute;
    top: 97px;
    height: 31px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #252525 url(/static/images/bg-sprite.png) 0 -188px repeat-x;
}
#microCart img {
    float: left;
    position:relative;
    left:0;
}
#microCart p { text-align:right; width: 920px; margin: 0 auto; }
#microCart a { color: #FFFFFF; text-decoration: none; }

.fixed {
    position: fixed;
    top: 20px;
    margin-left: 960px;
}

a.fav {
    text-decoration: none;
    color: #CFCFCF !important;
}
a.fav:hover {
    text-decoration: none !important;
}
a.faved {
    color: #DF372B !important;
}

.displayOptions {
    font-size: 0.8em;
}

.displayOptions a { text-decoration: none; }

.toggleSelected {
    background: #6DAA07;
    color: #FFFFFF !important;
    padding: 2px;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background: #fff none repeat scroll 0 0;
}

ul.tabs li a:hover {
	    background-color: #ddd;
}

.tabs-title > a {
    display: block;
    font-size: 0.75rem;
    line-height: 1;
    padding: 1.25rem 1.5rem;
	text-decoration: none;
	cursor: pointer;
	color: #2199e8;
	background: #efefef;
}
.tabs {
	width: 100%;
    background: #efefef none repeat scroll 0 0;
    list-style-type: none;
    margin: 0;
	overflow: hidden;
	border: 1px solid #ccc;
}

#filterTabs a.current {
	color: #FFF;
	background: #ff7d00;
	text-decoration: none;
}
